.ios, .md {
  .title_login{
    color: #000;
    margin-top: 30vh;
    margin-bottom: 5vh;
    text-align: center;
    font-size: 1.7em;
    font-weight: 700;
    color: #fff;
  }
  .content_login{
    padding: 0px 20px;
  }
  .button_login{
    margin: 30px 10%;
    width: 80%;
    text-align: center;
    background-color: #33691e;
  }
  .button_login:hover{
    background-color: #689f38;
  }
  .content_login{
    background-color: rgba(104, 159, 56, .65) !important;
    //background-color: rgba(62,69,81,.7);
  }
  .scroll-content {
    overflow-y: auto;
  }

}
